/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.1.1777869712
Updated: 2026-05-04 04:41:52

*/

* {
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    line-height: 1.5;
}

header.entry-header .entry-title {
    display: none;
}

.ast-plain-container.ast-no-sidebar #primary {
    margin-top: 0;
    margin-bottom: 0;
}

.ast-container,
.ast-container-fluid {
    padding-left: 0;
    padding-right: 0;
}


ul,
li {
    list-style-type: none;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a){
    text-decoration: none;
}

.inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.ast-mobile-header-wrap .ast-primary-header-bar,
.ast-primary-header-bar .site-primary-header-wrap {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/** 메인페이지 **/
.container {
    display: flex;
    gap: 16px;
}

.m-container{
    display: flex;
}

.mfiexd{
    visibility: hidden;
}

.btn {
    display: flex;
    align-items: center;
    border-radius: 40px;
    padding: 14px 22px;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.btn img {
    padding-right: 5px;
    vertical-align: middle;
}

.kakao {
    background: #FEE500;
    color: #000;
}

.phone {
    background: #2E6BFF;
    color: #fff;
}

.kakao:hover,
.phone:hover {
    color: white;
    transition: .5s;
    background-color: black;
}

.hero-section {
    padding: 200px 20px;
    background-image: url('/wp-content/uploads/2026/05/hero_bg.png');
}

.background {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.padding {
    padding: 120px 20px;
}

.padding2 {
    padding: 0px 20px 120px 20px;
}

.title {
    font-size: 3rem;
    text-align: center;
    font-family: 'Gmarket Sans';
}

.pcolor {
    color: #2D70FF;
}

#ast-scroll-top {
    display: none !important;
}

.gmarket {
    font-family: 'Gmarket Sans';
}

b {
    font-family: inherit;
}

.loan-box {
    padding: 80px 0px;
    border-bottom: 1px solid #aaa;
}

.loan-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 80px;
    gap: 60px;
}

.loan-item:last-child {
    margin-bottom: 0;
}

.loan-item .img-box {
    flex: 16.666%;
}

.loan-item .text-box {
    flex: 84.444%;
}

.loan-item.reverse {
    text-align: right;
    flex-direction: row-reverse;
}

.img-box {
    flex: 1;
}

.text-box {
    flex: 1;
    color: white;
}

.text-box h2 {
    font-size: 2.5rem;
    font-weight: bold;
    color: #2D70FF;
    margin-bottom: 20px;
    font-family: 'Gmarket Sans';
}

.text-box p {
    font-size: 1.5rem;
    color: white;
    font-weight: 500;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-embedded-audio,
.entry-content .wp-embedded-video,
.entry-content .wp-video,
.entry-content p {
    margin-bottom: 0;
}

.descr {
    padding: 10px 0px 50px 0px;
    font-size: 1.5rem;
    text-align: center;
    font-family: 'Gmarket Sans';
}

.process-box {
    display: flex;
    color: #fff;
}

.step {
    flex: 1;
    padding: 40px 20px;
    text-align: center;
    position: relative;
    background-color: #2C2C2C;
}

.step:last-child {
    border-right: none;
}

.step:not(:last-child)::after {
    content: '›';
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: #fff;
    color: #2f6fff;
    border-radius: 50%;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    z-index: 999;
}

.step-num {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    font-family: 'Gmarket Sans';
}

.step h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Gmarket Sans';
}

.step p {
    font-family: 'Gmarket Sans';
}

.bold{
    font-weight: bold;
}

.fixed{
    display: block;
    position: fixed;
    left: 30px;
    bottom: 30px;
    z-index: 999;
}

.br_m{
    display: none;
}

/** 푸터 **/
.footer-seciton {
    color: rgba(255, 255, 255, .9);
    text-align: left;
    font-size: .9rem;
}

.footer-section p {
    display: none;
}

.footer-business {
    padding: 20px 0px;
}

.footer-info li{
    word-break: break-all;
}

/* 모바일 */
@media (max-width: 768px) {
    .loan-item,
    .loan-item.reverse {
        flex-direction: column;
        text-align: center;
        margin-bottom: 80px;
    }

    .text-box h2 {
        font-size: 28px;
    }

    .text-box p {
        font-size: 18px;
    }

    .loan-item{
        gap: 30px;
    }

    .img-box {
        width: 100%;
    }

    .img-box img{
        height: 100px;
    }

    .process-box {
        display: grid;
        grid-template-columns: 1fr;
    }

    .step:nth-child(2n)::after {
        display: none;
    }

    .step:not(:last-child)::after{
        display: none;
    }

    .step::after {
        right: 10px;
        top: auto;
        bottom: -15px;
        transform: none;
    }

    .step:nth-last-child(-n+2) {
        border-bottom: none;
    }

    .fixed img{
        width: 100px;
    }

    .hero-section{
        padding: 120px 20px 0px 20px;
    }

    .title{
        font-size: 2rem;
    }

    .br_pc{
        display: none;
    }

    .br_m{
        display: block;
    }

    .site-logo-img img{
        width: 250px;
    }

    .padding{
        padding: 80px 20px;
    }

    .mfiexd{
        right: 0;
        left: 0;
        bottom: 0;
        position: fixed;
        visibility: visible;
    }

    .m-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        text-align: center;
    }

    .btn{
        display: block;
        border-radius: 0;
        text-align: center;
    }

    .btn img{
        display: none;
    }
}